diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo
--- /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo	
+++ /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo	
@@ -1841,14 +1845,14 @@
 \wx8000 // default: return 0;
 
 // Name: alrv_text_switch
-492 * 23 02 01 FB 89 
+494 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: alrv_callback_switch
-493 * 43 02 01 FE 89 
+495 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: alrv_text_switch;
@@ -1856,7 +1860,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: alrv_part_switch;
 \wx00FE // default: alrv_position_switch;
 
-494 * 57 00 01 \b21 01 FF \wx0051 
+496 * 57 00 01 \b21 01 FF \wx0051 
 1F \dx000B100F 
 06 0F 
 04 1B 
@@ -1879,39 +1883,39 @@
 0F 43 
 12 49 
 
-495 * 21 04 01 7F 01 FF \wx0051 "MAN/UTDC ALRV" 00 
+497 * 21 04 01 7F 01 FF \wx0051 "MAN/UTDC ALRV" 00 
 
-496 * 9 03 01 01 FF \wx0051 \b0 
+498 * 9 03 01 01 FF \wx0051 \b0 
 \wx00FE 	// alrv_callback_switch;
 
 // Name: n5_grp_1 - feature 01
-497 * 9 02 01 FE \b1 \b1 
+499 * 9 02 01 FE \b1 \b1 
 \w31 
 \w31 
 
 // Name: n5_length_switch
-498 * 23 02 01 FD 89 
+500 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: n5_text_switch
-499 * 23 02 01 FC 89 
+501 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: n5_callback_switch
-500 * 33 02 01 FE 89 
+502 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: n5_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: n5_length_switch;
 \wx00FE // default: n5_grp_1;
 
-501 * 55 00 01 \b20 01 FF \wx006B 
+503 * 55 00 01 \b20 01 FF \wx006B 
 1F \dx000B1FC0 
 06 0F 
 04 FF 
@@ -1933,28 +1937,28 @@
 0F 55 
 12 49 
 
-502 * 15 04 01 7F 01 FF \wx006B "ASEA N5" 00 
+504 * 15 04 01 7F 01 FF \wx006B "ASEA N5" 00 
 
-503 * 9 03 01 01 FF \wx006B \b0 
+505 * 9 03 01 01 FF \wx006B \b0 
 \wx00FE 	// n5_callback_switch;
 
 // Name: s70_grp_1 - feature 01
-504 * 9 02 01 FE \b1 \b1 
+506 * 9 02 01 FE \b1 \b1 
 \w32 
 \w32 
 
 // Name: s70_grp_2 - feature 01
-505 * 9 02 01 FD \b1 \b1 
+507 * 9 02 01 FD \b1 \b1 
 \w33 
 \w33 
 
 // Name: s70_grp_3 - feature 01
-506 * 9 02 01 FC \b1 \b1 
+508 * 9 02 01 FC \b1 \b1 
 \w34 
 \w34 
 
 // Name: s70_position_switch
-507 * 43 02 01 FE 89 
+509 * 43 02 01 FE 89 
 40 00 \dx000000FF 
 \b3 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: s70_grp_1;
@@ -1963,7 +1967,7 @@
 \wx00FE // default: s70_grp_1;
 
 // Name: s70_part_switch
-508 * 43 02 01 FC 89 
+510 * 43 02 01 FC 89 
 10 00 \dxFFFFFFFF 
 \b3 
 \wx8052 \dx00000000 \dx00000000 	// 0 .. 0: return 82;
@@ -1972,7 +1976,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: s70_length_switch
-509 * 43 02 01 FD 89 
+511 * 43 02 01 FD 89 
 40 00 \dx000000FF 
 \b3 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -1981,14 +1985,14 @@
 \wx8000 // default: return 0;
 
 // Name: s70_text_switch
-510 * 23 02 01 FB 89 
+512 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: s70_callback_switch
-511 * 43 02 01 FE 89 
+513 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: s70_text_switch;
@@ -1996,7 +2000,7 @@
 \wx00FC \dx00000016 \dx00000016 	// 22 .. 22: s70_part_switch;
 \wx00FE // default: s70_position_switch;
 
-512 * 57 00 01 \b21 01 FF \wx0052 
+514 * 57 00 01 \b21 01 FF \wx0052 
 1F \dx000B2E05 
 06 0F 
 04 FF 
@@ -2019,14 +2023,10 @@
 0F 32 
 12 49 
 
-513 * 19 04 01 7F 01 FF \wx0052 "Siemens S70" 00 
+515 * 19 04 01 7F 01 FF \wx0052 "Siemens S70" 00 
 
-514 * 9 03 01 01 FF \wx0052 \b0 
+516 * 9 03 01 01 FF \wx0052 \b0 
 \wx00FE 	// s70_callback_switch;
 
-515 * 3 11 \w1 
-516 ** src/trambell.wav
-517 * 281 04 08 FF 04 \wxD000 "Usage: \90City traffic (high loading speed, very high cargo decay speed)" 00 "Usage: \90Intercity traffic (low loading and cargo decay speed)" 00 "Usage: \90Regional/commuter traffic (medium loading and cargo decay speed)" 00 "Usage: \90Light rail/tram traffic (high loading and cargo decay speed)" 00 
-
-518 * 393 04 08 82 04 \wxD000 "ÞVerwendung: \UE090Stadtverkehr (große Beladegeschwindigkeit, sehr große Frachtwertverfallsgeschwindigkeit) " 00 "Verwendung: \90Fernverkehr (geringe Belade- und Frachtwertverfallsgeschwindigkeit) " 00 "Verwendung: \90Regional-/Pendlerverkehr (mittlere Belade- und Frachtwertverfallsgeschwindigkeit) " 00 "ÞVerwendung: \UE090Straßen-/Stadtbahnverkehr (große Belade- und Frachtwertverfallsgeschwindigkeit) " 00 
-
+517 * 3 11 \w1 
+518 ** src/trambell.wav
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/narvs/nightlies/r52/narvs-nightly.md5 /home/openttd/public_html/narvs/nightlies/REBUILD/r52/narvs-nightly.md5
--- /home/openttd/public_html/narvs/nightlies/r52/narvs-nightly.md5	
+++ /home/openttd/public_html/narvs/nightlies/REBUILD/r52/narvs-nightly.md5	
@@ -1 +1 @@
-22bcba67c50e2a3c9ec690642c3a780a  narvs.grf
+fd3ba3a3397e5cf5881ad409bff19ab0  narvs.grf
